Subject: Re: bug#11999: 24.1.50; New Info file suffix ".info" breaks `Info-find-node-2'

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Jul 2012 04:53:05 -0400

>> > Stefan, could you perhaps provide some insight?  What is a "pilot
>> > error" in this context,
>> A error of the user rather than of the author of the code.
> What about an error condition that is neither of these two?  Or are
> you saying that an error must be one of these two, and nothing else?

Either you get a backtrace, or you don't.  Currently, there's no
in-between choice, so there are only two possibilities.

> But it isn't a user error, either.  Perhaps we should find a better
> name for that, as long as it isn't too late.

Since it hasn't yet been released, it's not too late to change.
And since it's only visible to the Elisp programmer, its name does not
matter that much.

I.e. I'm open to suggestions, but I don't think it's worth spending too
much time on it.

        Stefan